Bug 194307 - HWCERT: HCL Infosystems Ltd. LX Infiniti Orbital K 3110/3110 CS [Goto Cert]
HWCERT: HCL Infosystems Ltd. LX Infiniti Orbital K 3110/3110 CS
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
HCL Infosystems Ltd.
Depends On:
  Show dependency treegraph
Reported: 2006-06-07 02:08 EDT by Gajalakshmi
Modified: 2016-09-02 05:23 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-U3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-20 02:41:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 194307 None None None 2016-09-02 05:23 EDT

  None (edit)
Comment 5 S. Lele 2006-06-20 02:39:58 EDT
Product Specifications are as follows:
Processor: AMD Athlon 64 3200+, Speed: 2 Ghz, L2 Cache: 1024 KB
Memory: 1GB i.e. 2*512MB DDR RAM Registered ECC
Hard drive: Seagate ST380817AS 80GB HDD
Network interface card: SIS 900 PCI Fast Ethernet  Controller Speed: 100 Mbps
Audio: AD1888 based SIS AC’97 Audio controller
Video: SIS 761GX Mirage Graphics
Floppy Drive: Mitsumi D359M3D 1.44MB 3.5” FDD
USB Ports: 4
CDROM Drive: Samsung SH-C522C
Mother Board: 761-GX-M754
Chipset: SIS-761GX/SiS SG86C202

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.